package com.mx.dla.dda.contrato.generales.enums;

public enum Movimiento {
			
	Original (1L, "Original"),
	Adendum (2L,  "Addendum"),	               
	Enmienda (3L, "Enmienda"),
	Virtual(4L, "Virtual");
	
	private final Long valor;
	private final String descripcion;
	
	private Movimiento(Long valor, String desc){
		this.valor = valor;
		this.descripcion = desc;
	}
	
	public Long getValor(){
		return valor;
	}
	
	public String getDescripcion(){
		return descripcion;
	}
}
